CREATE PROCEDURE DO_DELETE_ORIGINAL()
AS
BEGIN
	/*============================================================
	原始数据表保留3天数据
	*/
DELETE FROM "TES"."TX_ORIGINAL_PROCESS_DATA" WHERE 
CREATED_DATE_TIME < ADD_DAYS(TO_DATE(CURRENT_DATE,'YYYY-MM-DD'),-4);
DELETE FROM "TES"."TX_ORIGINAL_SUB_CHANNEL_DATA" WHERE 
CREATED_DATE_TIME < ADD_DAYS(TO_DATE(CURRENT_DATE,'YYYY-MM-DD'),-4);
END


